.card {
  width: 1200px;
  margin: 30px auto;
  /* height: 200px;
  background-color: aqua; */
}

.card ul {
  display: flex;
  justify-content: space-between;
}

.card ul li {
  width: 180px;
  height: 258px;
  background-size: 100% 100%;
  padding: 20px;
  border-radius: 10px;
  transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
}

.card ul li.on {
  width: 264px;
  height: 258px;
  background-size: 100% 100%;
}

.card ul li:nth-child(1) {
  background: url(../img/cards1.png)center center no-repeat;
}

.card ul li:nth-child(1).on {
  background: url(../img/card1.png)center center no-repeat;
}

.card ul li:nth-child(2) {
  background: url(../img/cards2.png)center center no-repeat;
}

.card ul li:nth-child(2).on {
  background: url(../img/card2.png)center center no-repeat;
}

.card ul li:nth-child(1) {
  background: url(../img/cards1.png)center center no-repeat;
}

.card ul li:nth-child(1).on {
  background: url(../img/card1.png)center center no-repeat;
}

.card ul li:nth-child(2) {
  background: url(../img/cards2.png)center center no-repeat;
}

.card ul li:nth-child(2).on {
  background: url(../img/card2.png)center center no-repeat;
}

.card ul li:nth-child(3) {
  background: url(../img/cards3.png)center center no-repeat;
}

.card ul li:nth-child(3).on {
  background: url(../img/card3.png)center center no-repeat;
}

.card ul li:nth-child(4) {
  background: url(../img/cards4.png)center center no-repeat;
}

.card ul li:nth-child(4).on {
  background: url(../img/card4.png)center center no-repeat;
}

.card ul li:nth-child(5) {
  background: url(../img/card5.png)center center no-repeat;
}

.card ul li:nth-child(5).on {
  background: url(../img/card5.png)center center no-repeat;
}

.card ul li:nth-child(6) {
  background: url(../img/card6.png)center center no-repeat;
}

.card ul li:nth-child(6).on {
  background: url(../img/card6.png)center center no-repeat;
}

.card .liTit a {
  font-family: PingFangSC-SNaNpxibold;
  font-weight: 600;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.card .liLine {
  width: 38px;
  height: 3px;
  background: #FFFFFF;
  margin-top: 10px;
}
.card .liCon{
  margin-top: 10px;
}
.card .liCon ul {
  display: block;
}

.card .liCon ul li {
  background: none !important;
  float: left;
  width: 100%;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 10px;
  background: url(../img/li-bg.png)left center no-repeat !important;
}
.card .liCon ul li:hover{
  background-color: rgba(214, 214, 214, 0.3) !important;
}
.card .liCon ul li a {
  font-family: PingFangSC-SNaNpxibold;
  /* font-weight: 600; */
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 0;
}
.card .li .liLine{
  display: block;
}
.card .li.on .liLine{
  display: none;
}
.card .li .liCon{
  display: none;
}
.card .li.on .liCon{
  display: block;
}

/* 适老化 */
.oldModel .card ul li.on{height: 300px !important;background-size: cover !important;}
.oldModel{}
.oldModel{}
.oldModel{}
.oldModel{}
.oldModel{}
.oldModel{}